#content .form-e { width: 1170px; margin-left: auto; margin-right: auto; padding-bottom: 30px }
.form-e > div { float: right; width: 48.717948717%; }
.form-e > div:nth-child(2) { float: left; }
.form-e .comments-column p:last-of-type{margin-bottom:0}
.form-e .wpcf7-submit { width: auto; color: #fff; text-align: center; float: right; min-width: 191px; height: 58px; margin: 0; padding: 0 30px; border: 0; background: #531fa3; font-size: 24px; font-weight: 400; }

.screen-reader-response.error,.screen-reader-response.success{ border: 3px solid #eee; font-size: 17px; padding: 15px; font-weight: bold; font-family: 'Proxima Nova';}
.screen-reader-response.error{ border-color: #8E2121; color: #8E2121; }
.screen-reader-response.success{ border-color: #7bc71e; color: #fff; background: #7bc71e; }
#content .wpcf7-response-output,.screen-reader-response ul{ display: none }

.form-e.invalid,.form-e.sent{ margin-top: 20px; }
.form-e span.wpcf7-form-control-wrap { position: static; overflow: hidden; display: block; }
.form-e span.wpcf7-not-valid-tip { background: none repeat scroll 0 0 #8E2121; color: #FFFFFF; font-family: 'Proxima Nova'; font-size: 15px; padding: 4px 10px; position: absolute; width: 200px; z-index: 5001; right: 0; top: 0; }

#support footer .countdown.microsoft.add_padding { padding-top: 40px; }
.countdown .countdown-row { font-size: 10.5px; }
.countdown .countdown-row .countdown-section{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.countdown .countdown-row,#countdown p.countdown ..countdown-row { width: auto; font-size: 15.75px; }
.countdown .countdown-row .countdown-section { width: 94px; height: 94px; margin: 0 10px 0 0; padding: 10px 0 0; }
.countdown .countdown-row .countdown-section .countdown-amount { margin: 0; }
.countdown .countdown-row { display: block; overflow: hidden; width: 100%; padding: 20px 0 0; font-size: .9em; font-weight: 300; line-height: 1; text-align: center; }
.countdown .countdown-row .countdown-section { display: block; position: relative; float: left; width: 114px; height: 114px; margin: 0 19px 0 0; padding: 20px 0 0; border-radius: 100px; border: 2px solid #fff; }
.countdown .countdown-row .countdown-section .countdown-amount { display: block; margin: 0 0 -3px; font-size: 2.8em; }

.faq-archive #faq-content{overflow:hidden;margin-bottom:50px}
.faq-archive #faq-content > *{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border:box}
.faq-archive h1{font-size:35px;margin-bottom:40px;font-weight:bold}
.faq-archive h2{border:0;font-size:30px;margin-bottom:35px;font-weight:bold}
.faq-archive h3{border:0;font-size:190%;margin-bottom:0;font-weight:600}
.faq-archive h3.small-heading{font-size:14px;text-transform:uppercase;margin-bottom:0;padding-bottom:3px;color:#aaa}
.faq-archive .single-faq{margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #eee}
.faq-archive .single-faq.featured,.faq-archive .single-faq.featured:last-child{padding:25px 15px;border:2px dashed #eee;font-size:110%}
.faq-archive .single-faq:last-of-type{border-bottom:0}
.faq-archive .single-faq p:last-of-type{margin-bottom:0}
#faq-main{width:70%;float:right}
/*#faq-main .single-faq h3{color:#593691}*/
#faq-nav{width:30%;float:left;padding-right:50px}
#faq-nav > ul{border:1px solid #eee}
#faq-nav ul{list-style:none;padding:0;font-family:'Proxima Nova'}
#faq-nav ul li a{border-top:1px solid #eee;padding:15px;display:block;font-weight:bold;color:#5a5a5a;font-size:15px}
#faq-nav ul li.current-cat > a{background:#f5f5f5}
#faq-nav ul li ul li a{padding-left:35px}
#faq-nav > ul > li:first-child a{border-top:0}

#header-menu h2 a{color:#4f4f4f}

.charts-shortcode{margin:25px 0}
.charts-shortcode *{box-sizing:border-box;-webkit-box-sizing:box-sizing;-moz-box-sizing:border-box}
.charts-shortcode *{font-size:17px!important;font-weight:bold}
.charts-shortcode .subBars{padding:10px 0}

/**
 * Google Ad in header

#nav > ul > li.white > div{background:#fff}
.view.gapps{position:relative;background:#ebebeb !important;padding:0!important}
.colored-stripes{width:100%;background:#000;height:10px;position:absolute;bottom:0;left:0;z-index:9}
.gapps2 .colored-stripes{bottom:auto;top:0}
.colored-stripes span{width:25%;height:100%;display:block;float:left}
.colored-stripes span:nth-of-type(1){background:#418afe}
.colored-stripes span:nth-of-type(2){background:#eb4236}
.colored-stripes span:nth-of-type(3){background:#fabb07}
.colored-stripes span:nth-of-type(4){background:#34a951}
.gapps *{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.gapps1 .col{width:50%;float:left;height:100%}
.gapps1 .col:nth-of-type(1){padding:40px 10px;text-align:center}
.gapps1 .col:nth-of-type(2){background-color:#418afe;padding:20px 10px}
#root #nav > ul > li .view.gapps .col h5,#root #nav > ul > li .view.gapps .col .lead-link{color:#ffcd41}
#root #nav > ul > li .view.gapps1 .col h5{font-size:16px;line-height:1em;margin-bottom:5px}
#root #nav > ul > li .view.gapps1 .col h6{font-size:14px;line-height:1em}
#root #nav > ul > li .view.gapps .lead-link{display:block;text-align:right}
#root #nav > ul > li .view.gapps .lead-link:after{content:"";width:0;height:0;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #ffcd41;display:inline-block;margin-left:5px}

.gapps2 .col{width:100%;height:50%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;max-height:130px}
.gapps2 .col img{max-height:100%;width:auto}
.gapps2 .col:nth-of-type(1){padding:25px 10px 15px;text-align:center;width:100%}
.gapps2 .col:nth-of-type(2){background-color:#16a05d;padding:10px 0}
.gapps2 .col > div{width:50%;float:left;padding:10px;height:100%}
.gapps2 .col > div:nth-of-type(1){padding:35px 10px;border-right:1px solid #fff}
#root #nav > ul > li .view.gapps2 .col h5{font-size:16px;line-height:1em;margin-bottom:5px}
#root #nav > ul > li .view.gapps2 .col h6{font-size:12px;line-height:1em}
 */
@media only screen and (max-width: 75em) { /* 1200 */
	#content .form-e { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
	.charts-shortcode-container{overflow-x:auto;max-width:100%}
}

@media only screen and (max-width: 62.5em) { /* 1000 */
	#content .form-e { width: 720px; }
}

@media only screen and (max-width: 47.5em) { /* 760 */
	#content .form-e { width: auto; }
	.form-e .wpcf7-submit { float: none; width: 100%; }

	#countdown p.countdown { padding: 0; font-size: 3.2em; }
	.countdown .count, #countdown p.countdown .count { font-size: 10.5px; }
	.countdown .count .countdown-section { display: inline-block; float: none; width: 70px; height: 70px; margin: 0 5px 10px; padding: 10px 0 0; }
	.charts-shortcode-container .graphField:nth-of-type(2n+1){clear:left}
	.graphField {position:static!important;float:left;width:50%!important;margin:0!important}
	.legendHolder{width:100%!important;margin:10px auto;text-align:center!important}
	.legendHolder *{display:inline-block}
	.legendHolder > div{float:none!important;margin:0 5px}
}

@media only screen and (max-width: 38.25em) { /* 500 */
	#faq-nav,#faq-main{float:none;width:100%;padding:0}
}
